アルプスシステムインテグレーション株式会社[ALSI(アルシー)]
キーワード検索
キーワード
製品名
カテゴリ
含まないキーワード
カテゴリ検索
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
+
よく検索されるキーワード
FAQ
タイトル
【LogDirector】脆弱性情報について
No.3953  日付:2017-09-27 10:30:00
質問 InterSafe LogDirectorに関連する脆弱性情報を記載します。

回答
--------------------------------------------------------------------------------------
■2017年9月27日
--------------------------------------------------------------------------------------
(CVE-2017-12615)
(CVE-2017-12616)
【影響範囲】
  上記の脆弱性による影響はございません。
--------------------------------------------------------------------------------------
■2017年5月11日
--------------------------------------------------------------------------------------
(CVE-2017-5647)
(CVE-2017-5648)
(CVE-2017-5650)
(CVE-2017-5651)

【影響範囲】
  上記の脆弱性による影響はございません。
--------------------------------------------------------------------------------------
■2016年11月7日
--------------------------------------------------------------------------------------
(CVE-2016-6797)
(CVE-2016-0762)

【影響範囲】
  これらの脆弱性による影響はございません。

--------------------------------------------------------------------------------------
■2016年2月22日
--------------------------------------------------------------------------------------
(CVE-2015-7547)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-7547
(CVE-2015-8776)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8776
(CVE-2015-8778)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8778
(CVE-2015-8779)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-8779

【影響範囲】
  これらの脆弱性による影響はございません。

--------------------------------------------------------------------------------------
■2015年3月23日
--------------------------------------------------------------------------------------
(CVE-2015-0291)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0291

【影響範囲】
  この脆弱性による影響はございません。
--------------------------------------------------------------------------------------
■2015年3月9日
--------------------------------------------------------------------------------------
(CVE-2015-0204)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0204

【影響範囲】
  この脆弱性による影響はございません。
--------------------------------------------------------------------------------------
■2015年1月28日
--------------------------------------------------------------------------------------
(CVE-2015-0235)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2015-0235

【影響範囲】
本脆弱性により直接の影響はございませんが、glibcのアップデート
パッチをご適用いただくことをお勧めいたします。
--------------------------------------------------------------------------------------
■2014年10月14日
--------------------------------------------------------------------------------------
(CVE-2014-7186)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7186
(CVE-2014-7187)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7187
(CVE-2014-6277)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6277
(CVE-2014-6278)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6278

【影響範囲】
  bashは利用していないため、これらの脆弱性による影響はございませんが、
  OSの修正パッチをご適用いただくことをお勧めいたします。
--------------------------------------------------------------------------------------
■2014年9月29日
--------------------------------------------------------------------------------------
(CVE-2014-6271)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-6271
(CVE-2014-7169)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7169

【影響範囲】
  bashは利用していないため、これらの脆弱性による影響はございませんが、
  OSの修正パッチをご適用いただくことをお勧めいたします。
--------------------------------------------------------------------------------------
■2014年4月11日
--------------------------------------------------------------------------------------
(CVE-2014-0160)
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0160

【影響範囲】
管理画面の接続にHTTPSを利用している場合、OSのOpenSSLを利用いたします。
OSのOpenSSLのが本脆弱性の対象のバージョンの場合は、対策済のバージョンへの
アップデートを行ってください。
通常のインストールでは、HTTPを使用する設定になっています。
管理画面の接続にHTTPを利用している場合は、影響ありません。
--------------------------------------------------------------------------------------
■2014年1月22日
--------------------------------------------------------------------------------------
(CVE-2014-0410)
(CVE-2014-0415)
(CVE-2014-0422)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0422
(CVE-2014-0385)
(CVE-2014-0408)
(CVE-2013-5904)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5904
(CVE-2013-5870)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5870
(CVE-2014-0403)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0403
(CVE-2014-0375)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0375
(CVE-2014-0423)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0423
(CVE-2013-5905)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5905
(CVE-2013-5906)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5906
(CVE-2013-5902)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5902
(CVE-2014-0418)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0418
(CVE-2013-5899)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5899
(CVE-2013-5896)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5896
(CVE-2013-5884)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5884
(CVE-2014-0416)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0416
(CVE-2014-0376)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0376
(CVE-2014-0378)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0378
(CVE-2013-5910)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5910
(CVE-2013-5895)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5895
(CVE-2013-5888)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5888
(CVE-2014-0382)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0382
(CVE-2013-5898)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5898
(CVE-2014-0411)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-0411

【影響範囲】
  これらの脆弱性による影響はございません。
--------------------------------------------------------------------------------------
■2013年10月18日
--------------------------------------------------------------------------------------
(CVE-2013-5782)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5782
(CVE-2013-5830)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5830
(CVE-2013-5809)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5809
(CVE-2013-5829)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5829
(CVE-2013-5814)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5814
(CVE-2013-5824)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5824
(CVE-2013-5788)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5788
(CVE-2013-5787)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5787
(CVE-2013-5789)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5789
(CVE-2013-5817)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5817
(CVE-2013-5842)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5842
(CVE-2013-5843)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5843
(CVE-2013-5832)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5832
(CVE-2013-5850)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5850
(CVE-2013-5838)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5838
(CVE-2013-5805)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5805
(CVE-2013-5806)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5806
(CVE-2013-5846)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5846
(CVE-2013-5810)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5810
(CVE-2013-5844)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5844
(CVE-2013-5777)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5777
(CVE-2013-5852)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5852
(CVE-2013-5802)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5802
(CVE-2013-5775)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5775
(CVE-2013-5804)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5804
(CVE-2013-5812)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5812
(CVE-2013-3829)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5829
(CVE-2013-3830)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5830
(CVE-2013-3831)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5831
(CVE-2013-3832)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5832
(CVE-2013-3833)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5833
(CVE-2013-3834)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5834
(CVE-2013-3835)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5835
(CVE-2013-3836)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5836
(CVE-2013-3837)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5837
(CVE-2013-3838)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5838
(CVE-2013-3839)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5839
(CVE-2013-3840)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5840
(CVE-2013-3841)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5841
(CVE-2013-3842)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5842
(CVE-2013-3843)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5843
(CVE-2013-3844)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5844
(CVE-2013-3845)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5845
(CVE-2013-3846)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5846
(CVE-2013-3847)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5847
(CVE-2013-3848)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5848
(CVE-2013-3850)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5850
(CVE-2013-3851)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5851
(CVE-2013-3852)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5852
(CVE-2013-3853)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2013-5853

【影響範囲】
 これらの脆弱性による影響はございません。
--------------------------------------------------------------------------------------
■2012年6月22日
--------------------------------------------------------------------------------------
(CVE-2012-1713)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1713
(CVE-2012-1721)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1721
(CVE-2012-1722)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1722
(CVE-2012-1723)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1723
(CVE-2012-1725)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1725
(CVE-2012-1716)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1716
(CVE-2012-1711)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1711
(CVE-2012-1726)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1726
(CVE-2012-0551)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-0551
(CVE-2012-1719)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1719
(CVE-2012-1724)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1724
(CVE-2012-1718)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1718
(CVE-2012-1720)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1720
(CVE-2012-1717)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2012-1717

【影響範囲】
 これらの脆弱性による影響はございません。
--------------------------------------------------------------------------------------
■2011年12月16日
--------------------------------------------------------------------------------------

(CVE-2011-3548)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3548
(CVE-2011-3521)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3521
(CVE-2011-3554)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3554
(CVE-2011-3544)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3544
(CVE-2011-3545)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3545
(CVE-2011-3549)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3549
(CVE-2011-3551)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3551
(CVE-2011-3550)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3550
(CVE-2011-3516)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3516
(CVE-2011-3556)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3556
(CVE-2011-3557)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3557
(CVE-2011-3560)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3560
(CVE-2011-3555)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3555
(CVE-2011-3546)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3546
(CVE-2011-3558)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3558
(CVE-2011-3547)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3547
(CVE-2011-3389)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3389
(CVE-2011-3553)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3553
(CVE-2011-3552)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3552
(CVE-2011-3561)
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2011-3561

【影響範囲】
  これらの脆弱性による影響はございません。
対象製品 InterSafe LogDirector
対象バージョン   対象ビルド  
一般情報
アンケートにご協力ください